(include "\set\small.firearms.accuracy")

(define "burst_short"
	{burst
		{short 4.25 0.75}
		{long 7.7 1.5}
	}	
)

(define "burst_medium"
	{burst
		{short 6.5 1.5}
		{long 9.5 2.5}
	}	
)

(define "burst_long"
	{burst
		{short 8.7 2.5}
		{long 16 5}
	}	
)

